body {
	color: #000000;
	font-size: 75%;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}
p {margin: 0; padding-bottom: 1em;}
a {
	color: #c11313;
	font-style: normal;
	text-decoration: underline;
	outline: none medium;
}
a:link {
	color: #c11313;
	font-style: normal;
	text-decoration: underline
}
a:visited {
	color: #c11313;
	font-style: normal;
	text-decoration: underline
}
a:hover { color: #fff; font-style: normal; background-color: #c11313; text-decoration: underline  }
a:active {
	color: #c11313;
	font-style: normal;
	text-decoration: underline
}
h1, h2, h3, h4, h5 { color: #c11313; font-weight: normal; font-family: verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;  margin-top: 0; padding-top: 0;}
h1 { font-size: 2.8em; }
h2 { font-size: 2.3em; }
h3 { font-size: 1.6em; }
h4 { font-size: 1.5em; }
h5 { font-size: 1.1em; }
li { list-style-type: disc; }
hr { border-top: 1px solid #4a2167 }
.lowerlinks { color: black; font-size: 0.9em; text-decoration: none; text-align: center; margin-top: 15px; }
.lowerlinks a:link { color: black; font-size: 0.9em; text-decoration: none }
.lowerlinks a:visited { color: black; font-size: 0.9em; text-decoration: none }
.lowerlinks a:hover { color: red; font-size: 0.9em; text-decoration: none }
.lowerlinks a:active { color: black; font-size: 0.9em; text-decoration: none }
.error { color: red; font-weight: bold; font-size: 1.1em }
.qdetails { text-align: left; margin-right: 20%; margin-left: 20%  }
form { margin: 0px; padding: 0px }
#footer { text-align: right; font-size: 0.9em; }
#footer a:link { font-size: 0.9em; }
.deleteButton { color: white; background-color: red; }
.submitButton { background-color: green; }
#today { font-size: 1em; text-align: right;}
#address { color: white; text-align: right; }
#storeHours { font-size: 1em;}
/* === Calendar Styles === */
div.date { color: #f2fbde; float: right; text-align: center; border-width: 0 0 1px 1px; background-color: #c11313; margin-top: -1px; margin-right: -1px; border-color: #712170; border-style: solid; }
div.time {font-style: italic; text-transform: lowercase;}
div.classtitle {}
table#cal {width: 98%;}
table#calendar {width: 100%; border: solid 1px #c11313;}
table#calendar td {border: solid 1px #c11313; width: 14%; height: 50px;}
caption { color: #c11313; font-size: 14px; font-weight: bold; }
tr#days { color: black; background-color: #a2a2a2; }
tr#days th {width: 14%; border: solid 1px #c11313; color: #ead9e3; background-color: #a2a2a2;}
.emptydate { background-color: #ead9e3; }
.monthdate { background-color: #f5f5f5; vertical-align: top; }
.today {background-color: #a2a2a2;}
a.event { color: #000000; font-style: normal; text-decoration: underline }
a.event:link { color: #000000; font-style: normal; text-decoration: underline }
a.event:visited { color: #000000; font-style: normal; text-decoration: underline }
a.event:hover { color: #fff; font-style: normal; text-decoration: none }
a.event:active { color: #000000; font-style: normal; text-decoration: underline }
/* === Calendar End === */
#content table { margin-top: 10px; }
.classImage {/* float: left; clear: both; */ margin: 5px 3px;}
.classList { /* clear: both; */ margin-top: 10px; border-top: 2px solid #c11313; padding: 5px 0;}
.galleryimage {border: 2px solid #c11313; padding: 3px;}
.linkBox {border: 2px ridge #dfb0c7; margin: 0 40px 18px 55px;}
div.linkBox a {text-decoration: none; display: block; padding: 9px 25px; }
div.linkBox a:hover {background-color: #c11313; color: #ffffff;}
.rotator {border: 2px ridge #dfb0c7; margin-bottom: 15px;}
.rotatorcaption {text-align: center;}
table#classDateTable {border: 0; width: 80%; margin: 10px auto 10px 10px;}
table#classDateTable tr:nth-child(even) {background-color: #c0c0c0; }
table#classDateTable tr:hover:not(.firstRow) {background-color: black; color: white;}
tr.firstRow td {font-weight: bold;}
#pagination {border-bottom: 1px solid #c11313;}
#pagination a {padding: 2px 4px; text-decoration: none; border: 1px solid #c11313; border-bottom: none; margin: 0 1px;}
#pagination a:hover {color: #ffffff; background-color: #c11313;}
.liveTab {padding: 5px 5px 2px 5px; background-color: #c11313; color: #ffffff; /*border: 1px solid #ffffff; border-bottom: none;*/}
.storeNav { text-align: right; font-size: 14px; padding: 2px; }
div.storeNav a { color: #fff; }
.storeButton { color: #c11313; font-size: 13px; font-weight: bold; background-color: #e4e4e4; text-decoration: none; margin: 0; padding: 4px; border: solid 2px #000; }
.storeButton a:link { color: #c11313; font-size: 13px; font-weight: bold; text-decoration: none; background-color: #e4e4e4; margin: 0; padding: 4px; border: solid 2px #000; }
.storeButton a:hover { color: #c11313; font-size: 13px; font-weight: bold; text-decoration: none; background-color: #e4e4e4; margin: 0; padding: 4px; border: solid 2px #000; }
#cartNav a { }
#cartNav a:link { color: #fff; text-decoration: none; }
#cartNav a:visited { color: #fff; }
#cartNav a:hover { color: #c11313; background-color: #fff; }
#cartNav a:active { color: #fff; }
#slide-buttons h1 { color: #c2c2c2; font-size: 36px; font-weight: bold; margin: 0; padding: 0; }
#slide-buttons a { color: #c2c2c2; font-weight: normal; text-decoration: none; }
#slide-buttons a:hover { color: #3b3b3b; font-weight: normal; text-decoration: none; }
#slide-buttons a:link { color: #c2c2c2; font-weight: normal; text-decoration: none; }
#slide-buttons a:hover { color: #3b3b3b; font-weight: normal; text-decoration: none; }
#slide-buttons .slide-button { color: #3b3b3b; font-weight: normal; text-decoration: none; }

.slide-button2 { color: #3b3b3b; text-decoration: none; }
#slide-buttons a.slide-button2  { color: #3b3b3b; text-decoration: none; }
#slide-buttons .slide-button2  { color: #3b3b3b; text-decoration: none; }

